# Generated by Django 3.0.8 on 2020-08-16 16:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0010_customerfile_created_at'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='customerfile',
            options={'ordering': ['-id']},
        ),
        migrations.AlterField(
            model_name='customerfile',
            name='file_name',
            field=models.CharField(max_length=1000),
        ),
    ]
